PERTALIFE - Bug #887

[PMS] Tambahkan Button Add dan Delete
02/16/2022 02:25 PM - Mega Yunita

Status: Closed Start date: 02/16/2022
Priority: High Due date: 02/23/2022
Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf,

Mohon bantuannya untuk menambahkan Button Add dan Delete pada Form Appraiser untuk menambahkan Appraisernya.
Namun untuk Appraiser No.1 autofill nama atasannya langsung.

Menu : My WorkPlace > Request > Permormance Management > Perfomance Goal Setting
Port : http://remote.minovais.com:31115/
DB : MinovaES_TuguMandiri_Dev

Terimakasih

History

#1 - 02/16/2022 04:09 PM - Mr. Yusuf

- Status changed from New to Developing

#2 - 02/16/2022 04:13 PM - Mr. Yusuf

Sudah ditambahkan, lalu selanjutnya apa setelah bisa Add, perlu ada combobox menampilkan pilihan employee approvernya.
Ada contohnya ga klien yg bisa nambah appraiser?
Bisa berapa banyak appraiser? Karena kan berhubungan dengan approvalnya. Tolong pastikan lagi.

#3 - 02/16/2022 06:10 PM - Mega Yunita

Sudah saya buat bertingkat ya pak, begini urutannya
00160009 sebagai President Director

00160011 memiliki atasan 00160009

00160008 memiliki atasan 00160011

untuk AppraiserlD yang ditambah, biar karyawan yang menentukan melalui lookup dari PHROMOOO1
untuk AppraiserType yang ditambah, biar karyawan yang menentukan melalui combobox dari PHRPMAPPRTYPE

Maksimal appraiser untuk sementara dalah 5, karena untuk maksimal appraiser tersebut masih di nego oleh kak Ali kepada pihak Pertalife.

#4 - 03/04/2022 09:08 AM - Mr. Yusuf
- Status changed from Developing to QA Test

#5 - 09/19/2022 02:23 PM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed
